import data from './data.js';
import Header from '@/components/header/index.vue';
export default {
  components: {
    Header
  },
  data () {
    return {
      data
    };
  },
  computed: {
  },
  created () {
  },
  mounted () {
  },
  methods: {
    jump (info) {
      const { path } = info
      this.$router.push({ path });
    }
  }
};
